/*!
*  - v1.2.4
* Homepage: http://bqworks.com/slider-pro/
* Author: bqworks
* Author URL: http://bqworks.com/
*/
/* Core
--------------------------------------------------*/
.slider-pro {
	position: relative;
	margin: 0 auto 0 0;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.sp-slides-container {
	position: relative;
}

.sp-mask {
	position: relative;
	overflow: hidden;
}

.sp-slides {
	position: relative;
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
}

.sp-slide {
	position: absolute;
}

.sp-image-container {
	overflow: hidden;
}

.sp-image {
	position: relative;
	display: block;
	border: none;
}

.sp-no-js {
	overflow: hidden;
	max-width: 100%;
}


/* Layers
--------------------------------------------------*/
.sp-layer {
	position: absolute;
	margin: 0;
    text-align: right;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-backface-visibility: hidden;
}

.sp-black {
	color: #FFF;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
}

.sp-white {
	color: #000;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.85);
}
.sp-white-red {
	color: #cc0000;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.85);
}
.sp-brown {
	color: #FFF;
	background: rgb(139, 69, 19);
	background: rgba(139, 69, 19, 0.75);
}

.sp-rounded {
	border-radius: 5px;
}

.sp-padding {
	padding: 13px 17px;
}

/* Touch Swipe
--------------------------------------------------*/
.sp-grab {
	cursor: url(images/openhand.cur), move;
}

.sp-grabbing {
	cursor: url(images/closedhand.cur), move;
}

.sp-selectable {
	cursor: default;
}

/* Caption
--------------------------------------------------*/
.sp-caption-container {
	text-align: center;
	margin-top: 10px;
}

/* Full Screen
--------------------------------------------------*/
.sp-full-screen {
	margin: 0 !important;
	background-color: #000;
}

.sp-full-screen-button {
	position: absolute;
	top: 5px;
	right: 10px;
	font-size: 30px;
	line-height: 1;
	cursor: pointer;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.sp-full-screen-button:before {
	content: '\2195';
}

.sp-fade-full-screen {
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.slider-pro:hover .sp-fade-full-screen {
	opacity: 1;
}

/* Buttons
--------------------------------------------------*/
.sp-buttons {
	position: absolute;
    bottom: 20px;
    right: 28px;
	width: 100%;
	text-align: right;
}

.sp-button {
	width: 15px;
	height: 15px;
	border: 2px solid #00913e;
	border-radius: 50%;
    background-color: #00913e;
	margin: 4px;
	display: inline-block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	cursor: pointer;
}

.sp-selected-button {
    border-color: #fff;
	background-color: #fff;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.sp-button {
		width: 18px;
		height: 18px;
	}
}

@media only screen and (min-width: 568px) and (max-width: 768px) {
	.sp-button {
		width: 16px;
		height: 16px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 568px) {
	.sp-button {
		width: 18px;
		height: 18px;
	}
}

/* Arrows
--------------------------------------------------*/
.sp-arrows {
	position: absolute;
}

.sp-fade-arrows {
	opacity: 0;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.sp-slides-container:hover .sp-fade-arrows {
	opacity: 1;
}

.sp-horizontal .sp-arrows {
	width: 100%;
	left: 0;
	top: 50%;
	margin-top: -15px;
}

.sp-vertical .sp-arrows {
	height: 100%;
	left: 50%;
	top: 0;
	margin-left: -10px;
}

.sp-arrow {
	position: absolute;
	display: block;
	width: 25px;
	height: 38px;
	cursor: pointer;
}

.sp-vertical .sp-arrow {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.sp-horizontal .sp-previous-arrow {
	left: 20px;
}

.sp-horizontal .sp-next-arrow {
	right: 20px;
}

.sp-vertical .sp-previous-arrow {
	top: 20px;
}

.sp-vertical .sp-next-arrow {
	bottom: 20px;
}

.sp-previous-arrow:before,
.sp-previous-arrow:after,
.sp-next-arrow:before,
.sp-next-arrow:after {
	content: '';
	position: absolute;
	width: 50%;
	height: 50%;
	background-color: #fff;
}

.sp-previous-arrow:before {
	left: 30%;
	top: 0;
	-webkit-transform: skew(145deg, 0deg);
	-ms-transform: skew(145deg, 0deg);
	transform: skew(145deg, 0deg);
}

.sp-previous-arrow:after {
	left: 30%;
	top: 50%;
	-webkit-transform: skew(-145deg, 0deg);
	-ms-transform: skew(-145deg, 0deg);
	transform: skew(-145deg, 0deg);
}

.sp-next-arrow:before {
	right: 30%;
	top: 0;
	-webkit-transform: skew(35deg, 0deg);
	-ms-transform: skew(35deg, 0deg);
	transform: skew(35deg, 0deg);
}

.sp-next-arrow:after {
	right: 30%;
	top: 50%;
	-webkit-transform: skew(-35deg, 0deg);
	-ms-transform: skew(-35deg, 0deg);
	transform: skew(-35deg, 0deg);
}

.ie8 .sp-arrow,
.ie7 .sp-arrow {
	width: 0;
	height: 0;
}

.ie8 .sp-arrow:before,
.ie8 .sp-arrow:after,
.ie7 .sp-arrow:before,
.ie7 .sp-arrow:after {
	content: none;
}

.ie8.sp-horizontal .sp-previous-arrow,
.ie7.sp-horizontal .sp-previous-arrow {
	border-right: 20px solid #fff;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
}

.ie8.sp-horizontal .sp-next-arrow,
.ie7.sp-horizontal .sp-next-arrow {
	border-left: 20px solid #fff;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
}

.ie8.sp-vertical .sp-previous-arrow,
.ie7.sp-vertical .sp-previous-arrow {
	border-bottom: 20px solid #fff;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
}

.ie8.sp-vertical .sp-next-arrow,
.ie7.sp-vertical .sp-next-arrow {
	border-top: 20px solid #fff;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
}


/* Video
--------------------------------------------------*/
a.sp-video {
	text-decoration: none;
}

a.sp-video img {
	-webkit-backface-visibility: hidden;
	border: none;
}

a.sp-video:after {
	content: '\25B6';
	position: absolute;
	width: 45px;
	padding-left: 5px;
	height: 50px;
	border: 2px solid #FFF;
	text-align: center;
	font-size: 30px;
	border-radius: 30px;
	top: 0;
	color: #FFF;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.2);
	margin: auto;
	line-height: 52px;
}

/* CSS for preventing styling issues in WordPress
--------------------------------------------------*/
.slider-pro img.sp-image,
.slider-pro img.sp-thumbnail {
	max-width: none;
	max-height: none;
	border: none !important;
	border-radius: 0 !important;
	padding: 0 !important;
	-webkit-box-shadow: none !important;
	-mox-box-shadow: none !important;
	box-shadow: none !important;
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
}

.slider-pro a {
	position: static;
	transition: none !important;
	-moz-transition: none !important;
	-webkit-transition: none !important;
	-o-transition: none !important;
}

.slider-pro iframe,
.slider-pro object,
.slider-pro video,
.slider-pro embed,
.slider-pro canvas {
	max-width: none;
	max-height: none;
}

.slider-pro p.sp-layer {
    font-family: 'Roboto', sans-serif;
	font-size: 20px;
	line-height: 1.3;
	margin: 0px;
    padding: 12px 30px;
    font-weight: normal;
    text-align: left;
    color: #333;
}
.slider-pro p.sp-layer a {
    font-family: 'Roboto', sans-serif;
	font-size: 20px;
	line-height: 1.3;
	margin: 0;
    font-weight: normal;
    text-decoration: none;
    color: #333;
}
.slider-pro p.sp-layer a:hover {
    color: #333;
}

.sp-white {
	color: #333;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.8);
    border-radius: 5px;
}

.sp-yellow {
	color: #000;
	background: rgb(251, 235, 60);
	background: rgba(251, 235, 60, 0.7);
}


.slider-pro h1.sp-layer {
	font-size: 30px;
	line-height: 1.4;
	margin: 0;
    padding: 0;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.55);
    color: #096195;
}

.slider-pro h2.sp-layer {
	font-size: 22px;
	line-height: 1.4;
	margin: 0;
    font-weight: normal;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.55);
}

.slider-pro h3.sp-layer {
	font-size: 19px;
	line-height: 1.4;
	margin: 0;
}

.slider-pro h4.sp-layer {
	font-size: 16px;
	line-height: 1.4;
	margin: 0;
}

.slider-pro h5.sp-layer {
	font-size: 14px;
	line-height: 1.4;
	margin: 0;
}

.slider-pro h6.sp-layer {
	font-size: 30px;
	line-height: 1.4;
	margin: 0;
    padding: 0;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.55);
    color: #096195;
}

.slider-pro img.sp-layer {
	border: none;
}

.sp-black {
	color: #fff;
	font-size: 18px;
	line-height: 1.4;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.55);
    display: inline-block;
    margin: 0 0;
    padding: 15px 25px;
    text-align: left;
    cursor: pointer;
}
.sp-black h6 {
	color: #fff;
	font-size: 30px;
	line-height: 1.2;
    margin: 0 0 0px 0;
    padding: 0 0;
    text-align: left;
}
.sp-black p {
	color: #fff;
	font-size: 21px;
	line-height: 1.6;
    text-align: left;
}
.sp-knopka {
    margin: 18px auto;
    text-align: center;
    line-height: 100%;
    background-color: #00913e;
    padding: 10px 15px;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
    box-shadow: 1px 2px 2px rgba(0,0,0,0.3);
    transition: all .4s ease-in-out;
    -webkit-transition: all 0.4s ease;
}
.sp-knopka:hover{
    background-color: #016e30;
    box-shadow: none;
}
